Html css jquery php mysql hilfe!?

... komplette Frage anzeigen

1 Antwort

weil du uns schon die Fehlermeldung sagen musst ,

ich tippe auf mysql_ veraltet , ergo muss das ganze script auf mysqli_ umgeschrieben werden .

Oder du nutzt PHP vor der version 5.6


Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?